html {
	/* Prevent font scaling in landscape while allowing user zoom */
    -webkit-text-size-adjust: 100%; 
    overflow-y: auto !important;
    background-color: whitesmoke !important;
}

* {
	-webkit-tap-highlight-color: transparent;
}

body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    background-color: #78a000;
}

body.loading{
    display: none;
}

body.ready{
    display: block;
}

main{
    min-height: 500px;
    background-color: whitesmoke;
    
}
@media screen and (max-width: 1024px){
    main{
        padding-bottom: 5rem;
    }
}

@media screen and (max-width: 768px){
    .section{
      padding: 2rem 1rem !important;
    }
}

.bg-logo{
    width: 400px;
    max-width: 60%;
    max-height: 300px;
    margin: auto;
    margin-top: 4em;
    display: block;
}

#navbar-menu-bottom .navbar .navbar-item{
    padding-bottom: 20px;
}

.list-item:not(:last-child):not(.box){
    border-color: hsl(0deg, 0%, 90%) !important;
    border-bottom-width: 2px !important;
}

.navbar-item img{
    width: 3rem;
    height: 3rem;
    max-height: 3rem !important;
    margin-right: 1rem;
}

#page-login{
    height: calc(100vh - 6rem);
}
.info_box .item,
.results_box .item{
    border: 1px solid hsl(0deg, 0%, 71%);
    border-radius: 4px;
}

.image img { 
    height: 100% !important;
    object-fit: cover !important;
}

.btt_voltar{
    position: absolute !important
}

/* Scrollbar */
.results_box{
    scrollbar-width: thin;
    scrollbar-color: hsl(75deg, 100%, 31.37%) hsl(0deg, 0%, 98%);
    margin-right: -13px;
    padding-right: 3px;
    overflow-y: auto;
    height: 100%;
}
.results_box::-webkit-scrollbar {
    width: 10px;
}
.results_box::-webkit-scrollbar-track {
    border-radius: 6px;
    background-color: hsl(0deg, 0%, 98%);
}
.results_box::-webkit-scrollbar-track:hover {
    background-color: hsl(0deg, 0%, 90%);
}
.results_box::-webkit-scrollbar-track:active {
    background-color: hsl(0deg, 0%, 85%);
}
.results_box::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: hsl(75deg, 100%, 31.37%);
}
.results_box::-webkit-scrollbar-thumb:hover {
    background-color: hsl(75deg, 100%, 30.37%);
}
.results_box::-webkit-scrollbar-thumb:active {
    background-color: hsl(75deg, 100%, 32.37%);
}
  
figure.image{
    background-image: url(../img/no-foto.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}
hr {
    background-color: hsl(0deg, 0%, 90%) !important;
}

.table tr:last-child td {
    border: 0 !important;
}

.notification.top_float {
    position: fixed !important;
    left: 50%;
    transform: translate(-50%, 0);
    top: 50px;
    z-index: 9999 !important;
    width: 80%;
    min-width: 300px;
    margin: auto;
    padding: 1.25rem 2rem 1.25rem 1.5rem;
    display: block;
    /* ANIMATION */
    -webkit-animation: float-top-notification .4s ease-out;
    animation: float-top-notification .4s ease-out;
  }
  
  @-webkit-keyframes float-top-notification {
    0% {
        -webkit-transform: translate(-50%, -180%);
        transform: translate(-50%, -180%);
    }
  
    100% {
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
  }
  
  @keyframes float-top-notification {
    0% {
        -webkit-transform: translate(-50%, -180%);
        transform: translate(-50%, -180%);
    }
  
    100% {
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
  }